<?php
/**
 * Jetpack Compatibility File
 * See: http://jetpack.me/
 *
 * @package cruzy
 */

/**
 * Add theme support for Infinite Scroll.
 * See: http://jetpack.me/support/infinite-scroll/
 */
function cruzy_jetpack_setup() {
	add_theme_support( 'infinite-scroll', array(
		'type'           => 'click',
		'container' => 'main',
		'footer'    => 'page',
	) );
	add_theme_support( 'jetpack-responsive-videos' );
}
add_action( 'after_setup_theme', 'cruzy_jetpack_setup' );
